UNARC is CP/M 2.x+ utility which lists, types and extracts files in
MS-DOS archive libraries (*.ARC files).  Version 1.4 corrects a bug
that caused incorrect extraction of certain files from .ARC's built
by the MS-DOS PKARC11 program.  Also supports paged console output.
Assembly language overlay file now provides simplified installation
for RCP/M's and special options.  Separate program versions for Z80
(UNARC.COM) and 8080/8085 (UNARCA.COM).
